/*
 Theme Name:   Twenty Twenty Child
 Theme URI:    https://aphonicsolutions.com
 Description:  A child theme of Twenty Twenty WordPress theme.
 Author:       Aphonic Solutions
 Author URI:   https://aphonicsolutions.com
 Template:     twentytwenty
 Text Domain:  twentytwenty-child
 Version:      2.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../twentytwenty/style.css");

body {
    background: transparent;
    overflow-x: hidden; 
}

section {
    padding: 0rem 0;
}
::placeholder {
  color: #000 !important;
  opacity: 1 !important;
}

::-ms-input-placeholder {
  color: #000 !important;
  opacity: 1 !important;
}

.make_list_section li span.comingsoon{
	display: block !important;
    font-size: 15px;
    margin-top: -5px;
    color: #464646;	
}

/* custom css */
.rotate img{
  animation: rotation 15s infinite linear;
}

@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}


.rotate-op img{
  animation: rotation-op 15s infinite linear;
}

@keyframes rotation-op{
  from {
    transform: rotate(360deg);
  }
  to {
    transform: rotate(0deg);
  }
}

.row{
	display:flex;
	flex-wrap:wrap;
}

.counter-box {
    text-align: center;
    background-color: #549f57;
    padding: 15px;
    border-radius: 10px;
}
.cols3{
    width:30%;  
    padding-right: 10px;  
}

.counter-box .counter{
	font-size: 28px;
  line-height: 36px;
	color: #fff;
  font-family: "Open Sans", Sans-serif;
  font-weight: 600;
	text-transform:capitalize;
}

.counter-box p{
  color: #ffffff;
     font-family: "Hind", sans-serif;
    font-weight: 400;
  font-size: 18px;
  line-height: 30px;
  margin: 0;
  text-transform: capitalize;
  letter-spacing: 1px;
}

.counter-box img{
	    height: 60px !important;
    object-fit: contain;
	margin-bottom:10px;
}

/* lOGIN FORM CSS */
.form .input-field, .form select {
    background-color: #fff !important;
    border: 1px solid #dfdfdf !important;
    color: #000000 !important;
    margin-bottom: 25px;
    font-family: "Open Sans", Sans-serif;
    font-weight: 500 !important;
    font-size: 18px !important;
    line-height: 30px !important;
    letter-spacing: 0.5px !important;
    width: 100% !important;
    padding: 10px 15px !important;
    border-radius: 10px !important;
    height: 52px !important;
}

.form input:focus-visible,
.form select:focus-visible{
	outline:0;
}

.form .input-field::placeholder{
	color:#999;
}

.form input[type="submit"]{
    font-family: "Hind", Sans-serif;
    font-size: 19px;
    font-weight: 600;
    letter-spacing: 1px;
    background-color:#fff;
    color:#549F57;
    text-decoration:unset;
    padding:15px 30px 6px 30px;
    margin: 0 auto;
    display: block;
    border-radius:50px;
    transition: all 0.5s;    
}

.form input[type="submit"]:hover{
	background-color:#327435;
	color:#fff;
  transition: all 0.5s;  
}
.float_left{
  float: left !important;
}
.btnforgotpassword{
    float: right;
    color: #fff;
    padding-top: 12px;
    text-decoration: underline;  
}
.clearboth{
  clear: both;  
}
.bottom-links a.btnregister{
    display: block;
    border: 1px solid #327435;
    width: 100%;
    text-align: center;
    text-decoration: none !important;
    padding: 10px 10px 7px 10px;
    border-radius: 50px;
    background-color: #327435 !important;
    color: #ffffff;
    font-weight: 600;
    font-size: 19px;  
}
.btnreg{
    display: block;
    border: 1px solid #fff;
    width: 100%;
    text-align: center;
    text-decoration: none !important;
    padding: 10px 10px 7px 10px;
    border-radius: 50px;
    background-color: #fff !important;
    color: #327435;
    font-weight: 600;
    font-size: 19px; 
    transition: all 0.5s;      
}
.btnreg:hover{
    background-color: #327435 !important;
    color: #fff;
    transition: all 0.5s;  
}
.orlabel{
    text-align: center;
    margin-bottom: 0px;
    padding-top: 5px;
    color: #fff;  
}
.mrgt0{
  margin-top:3px !important;
}

@-webkit-keyframes float-bob2 {
  0% {
    -webkit-transform: translateY(-60px);
    transform: translateY(-60px); }
  50% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px); }
  100% {
    -webkit-transform: translateY(-60px);
    transform: translateY(-60px); } }

.float-bob2 img{
  animation-name: float-bob2;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

@keyframes dance4 {
    0% {
        -webkit-transform: scale(0.9);
    }

    100% {
        -webkit-transform: scale(1.1);
    }
}

.dance4 img{
	animation: dance4 3s alternate infinite;
}

@keyframes dance2 {
  0% {
      -webkit-transform: translate3d(0, 0, 0);
  }

  50% {
      -webkit-transform: translate3d(25px, -25px, 0);
  }

  100% {
      -webkit-transform: translate3d(0, -25px, 25px);
  }
}

.dance2 img{
	animation: dance2 4s alternate infinite;	
}

.bottom-links{
  display:flex;
  align-items:center;
  flex-direction: column;
  margin-top: 30px;
}

.bottom-links a{
 color: #fff;
    text-transform: uppercase;
    font-family: "Hind", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 2px;
    margin-top: 10px;
    text-decoration: underline !important;
}

@keyframes bubbleMover {
  0% {
    -webkit-transform: translateY(0px) translateX(0) rotate(0);
    transform: translateY(0px) translateX(0) rotate(0);
  }

  30% {
    -webkit-transform: translateY(30px) translateX(50px) rotate(15deg);
    transform: translateY(30px) translateX(50px) rotate(15deg);
    -webkit-transform-origin: center center;
    transform-origin: center center;
  }

  50% {
    -webkit-transform: translateY(50px) translateX(100px) rotate(45deg);
    transform: translateY(50px) translateX(100px) rotate(45deg);
    -webkit-transform-origin: right bottom;
    transform-origin: right bottom;
  }

  80% {
    -webkit-transform: translateY(30px) translateX(50px) rotate(15deg);
    transform: translateY(30px) translateX(50px) rotate(15deg);
    -webkit-transform-origin: left top;
    transform-origin: left top;
  }

  100% {
    -webkit-transform: translateY(0px) translateX(0) rotate(0);
    transform: translateY(0px) translateX(0) rotate(0);
    -webkit-transform-origin: center center;
    transform-origin: center center;
  }
}



.bubbleMover img{
	animation-name: bubbleMover;
    -webkit-animation-name: bubbleMover;
    animation-duration: 30s;
    -webkit-animation-duration: 30s;
	animation-iteration-count: infinite;
}

@keyframes flash {
    0%,50%,to {
        opacity: 1
    }

    25%,75% {
        opacity: 0
    }
}


.flash img{
	animation-name: flash;
    -webkit-animation-name: flash;
    animation-duration: 30s;
    -webkit-animation-duration: 30s;
	animation-timing-function: linear;
	    animation-iteration-count: infinite;
}


@keyframes shapeMover {

  0%,
  100% {
    transform: perspective(400px) translateY(0) rotate(0deg) translateZ(0px) translateX(0);
  }

  50% {
    transform: perspective(400px) rotate(-45deg) translateZ(20px) translateY(20px) translateX(20px);
  }
}

.shapeMover img{
animation-name: shapeMover;
    -webkit-animation-name: shapeMover;
    animation-duration: 25s;
    -webkit-animation-duration: 25s;
	animation-name: shapeMover;
    -webkit-animation-name: shapeMover;
    animation-duration: 25s;
    -webkit-animation-duration: 25s;
		animation-timing-function: linear;
		    animation-iteration-count: infinite;
}

.place-list table{
	width:100%;
}

.place-list tr:nth-of-type(odd) { 
	background: #eee; 
}

.place-list tr:nth-of-type(even) { 
	background: #fff; 
}

.place-list td{
	font-family: "Hind", sans-serif;
    font-weight:400;
    font-size: 18px;
    line-height: 28px;
	letter-spacing:1px;
	padding:15px;
}

.place-list th{
	background-color:#549F57;
	color:#fff;
	font-family: "Hind", sans-serif;
    font-weight:600;
    font-size: 22px;
    line-height: 30px;
	letter-spacing:1px;
	padding:15px;
}

.place-list table{
	border-radius:15px;
	margin:0;
}

.place-list-table{
	border-radius:15px;
	    border: 1px solid #dcd7ca;
}


.custom-btn{
	 font-family: "Hind", sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 1px;
    background-color: #4A914D;
    border-radius: 5px;
    padding: 10px;
    color: #fff;
	margin: 0 auto;
    display: block;
    text-align: center;
    width: fit-content;
}
.dashboard_counts .cols3{
    width: 33% !important;
    padding: 0px 10px;    
}
.dashboard_counts .cols12{
    width: 100% !important;
    padding: 0px 10px;
    margin-bottom: 10px;
}
.dashboard_counts .counter {
    font-size: 45px;
    line-height: 50px;
    color: #fff;
    font-family: "Open Sans", Sans-serif;
    font-weight: 600;
    text-transform: capitalize; 
}
.dashboard_counts p{
    font-size: 24px;
    padding-top: 5px;  
}




/*media query */
@media screen and (max-width:600px){
  .cols3 {
      width: 100%;
      padding-right: 0px;
      margin-bottom: 10px;
  }  
  .elementor-element.elementor-element-09d4c12.rotate-op.elementor-widget.elementor-widget-image{
      opacity: 0 !important; 
  }
  .elementor-34 .elementor-element.elementor-element-a0e0727{
      width: 80% !important;  
  }
}
@media screen and (max-width:350px){
    .elementor-34 .elementor-element.elementor-element-e7bd895 {
        bottom: 79px !important;
    }  
}
@media screen and (min-width:1100px) and (max-width:1600px){
  .elementor-element.elementor-element-145c827.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded {
      padding-bottom: 150px;
  }  
  .elementor-34 .elementor-element.elementor-element-e7bd895 img {
      width: 60% !important;
  }  
}
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans&display=swap');
#success-popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
    overflow-y: scroll;    
}

#popup-content {
    background: white;
    padding: 20px;
    border-radius: 5px;
    text-align: center;
    width: 675px;
    height: unset !important;
    text-align: left;
    font-size: 11px;
    background-image: linear-gradient(180deg, #d5f6d6, #f6fdf6, #e9fbed);
    background-size: 100%;
    background-repeat: no-repeat; 
    padding-bottom: 10px;       
}
div#popup-content .topborder img{
    width: 175px;
    height: 175px;
    position: relative;
    margin-left: -20px;
    margin-top: -20px;
    color: transparent;
    margin-bottom: -155px;    
}
/*div#popup-content .bottomborder img{    
    width: 175px;
    height: 175px;
    position: relative;
    margin-left: 480px;
    margin-top: -165px;
    color: transparent;
    transform: rotate(180deg);
    margin-bottom: 0px;
} */

#download-image {
    font-family: "Hind", Sans-serif;
    font-size: 19px;
    line-height: 19px;
    font-weight: 600;
    letter-spacing: 1px;
    background-color: #549f57;
    color: #ffffff;
    text-decoration: unset;
    padding: 8px 20px 6px 20px;
    border-radius: 10px;
    transition: all 0.5s;
    margin: unset !important;
}
#loader {
	position: fixed; /* Fixed position to cover the entire viewport */
	top: 0;
	left: 0;
	width: 100%; /* Full width */
	height: 100vh; /* Full viewport height */
	background-color: rgba(255, 255, 255, 0.8); /* Semi-transparent white background */
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 9999; /* Ensure it's on top of other content */
}

#loader img {
	max-width: 100px; /* Adjust max-width of the loader image as needed */
}
.formlabel{
    font-family: "Hind", sans-serif;
    font-size: 22px;
    margin-bottom: 0px; 
    color: #fff !important; 
}
.form input[type="submit"].btnsubmit{
    font-family: "Hind", Sans-serif;
    font-size: 19px;
    font-weight: 600;
    letter-spacing: 1px;
    background-color: #549f57;
    color: #ffffff;
    text-decoration: unset;
    padding: 16px 30px 8px 30px;
    border-radius: 10px;
    transition: all 0.5s;
    margin: unset !important;
}
.logged-in .topregbtn{
	display:none !important;
}
.fogot_link{
    float: right !important;
    margin-top: -33px !important;
    color: #fff !important; 
}
.backbtn{
    background-color: #3c793f;
    width: 50px;
    height: 50px;
    text-align: center;
    padding-top: 11px;
    border-radius: 50%;
    font-size: 26px;    
}
.countrycode{}
.countrycodenum {
    position: absolute;
    top: 13px;
    left: 13px;
    font-weight: 500;    
}
#frm_register .countrycodenum {
    top: auto !important;
    margin-top: -65px;
}
.form .input-field.countrycode {
    padding-left: 50px !important;
}
#planted-response p{
    color: #fff !important;
}
#popup-message{
    padding-top: 0px;
    text-align: center;
    max-width: 90%;
    width: 100%;
    margin: 0 auto;   
}
#popup-message p {
    font-size: 17px;
    line-height: 28px;
    color: #000;
    letter-spacing: 0px;
}
#popup-message .popheading{
    text-align: center !important;
    font-weight: bold !important;
}
#popup-message .textcenter{
    text-align: center !important;    
}
.popnotes{
    border: 1px solid #cdcdcd !important;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 20px;    
}
.popnotes p {
    margin-bottom: 5px;
}
#popup-message p.certiname{
    border: 1px solid #3b8f07;
    padding: 10px;
    font-size: 17px;
    line-height: 30px;  
}
.popnotes ol {
    margin: 0px;
}
.popnotes ol li{
     font-size: 18px;
    color: #000;   
}
.certiname b{
     text-decoration: underline;   
}
.black-mg0{
    margin-bottom: 0px;
    font-weight: 600;   
}
.modal-dialog{
    max-width: 60% !important;    
}
.modal-dialog .modal-body a {
    width: 20%;
    display: inline-block;
    text-align: center;
}
.modal-dialog .modal-body a img {
    margin: 0 auto;
    width: 100%;
    object-fit: contain;
    height: 200px;
    border: 1px solid #f2f2f2;
    border-radius: 5px;
}
.modal-dialog .modal-body{
    text-align: center !important;    
}
.password-container {
    position: relative;
    display: inline-block;
	width: 100%;
}

.password-container input[type="password"],
.password-container input[type="text"] {
    padding-right: 30px; /* Adjust this if needed */
}

.toggle-password {
	position: absolute;
    right: 10px;
    cursor: pointer;
    top: 16px;
}
#close-popup{
    padding: 0px !important;
    top: 0px !important;
    position: static !important;
    float: right;
    background-color: transparent;
    color: #000 !important;
    font-size: 26px;
    margin-top: -13px;  
}
.cert_shlok{
    font-weight: 600;    
}
.cert_cols{
    margin-bottom: 20px;    
}
.cert_cols .cert_col20{
    display: inline-block;
    width: 25%;
    vertical-align: middle;
}
.cert_cols .cert_col60{
    display: inline-block;
    width: 49%;    
}
.cert_cols .cert_col50{
    vertical-align: top;    
    display: inline-block;
    width: 49%;     
}
.cert_cols .cmdiv{
    margin-top: -46px;
    position: absolute;
    margin-left: -58px;
    text-align: right;
}
.cert_cols .gurujilogo{
    width: 55% !important;
}
.cert_maintitle{
    font-size: 23px !important;
    font-weight: 700;
    margin-bottom: -50px;    
}
.cert_cols .cmimg{
    max-width: 45%;
    float: right;
}
.cert_cols .cert_cmname{
    font-size: 13px !important;
    margin-bottom: 0px;
    font-weight: 600;
    letter-spacing: 0px;
    line-height: 12px !important;
    text-align: right;
    padding-top: 5px;   
}
.cert_cols .cert_cmpost{
    text-align: right;
    font-size: 13px !important;
    margin-bottom: 0px;
    font-weight: 600;
    letter-spacing: 0px;
    margin-left: -60px;    
}
.popup-overlay {
    background: rgb(21 52 4 / 83%) !important;
    position: absolute !important;
    height: 100% !important;
    width: 100% !important;
    z-index: 9999 !important;
}
div#login-response p, div#form-response p{
    color: #fff !important;
}

@media screen and (max-width:600px){
	.elementor-element.elementor-element-3e547c4.elementor-widget.elementor-widget-image {
		z-index: -1 !important;
	}	
	.elementor-34 .elementor-element.elementor-element-c911e7d {
        top: 33px !important;
        left: 0 !important;
        right: 0 !important;
	}
	.elementor-34 .elementor-element.elementor-element-c911e7d img {
        width: 264px !important;
        height: 264px !important;
	}	
	.rotate-op img {
        width: 310px !important;
        height: 310px !important;
	}	
	.elementor-element.elementor-element-72c2347.rotate-op.elementor-widget.elementor-widget-image{
	    width: 300px !important;
    margin: 0 auto !important;	
	}
    .topheader{
        position: static !important;
    }
    .elementor-34 .elementor-element.elementor-element-e357d84 .elementor-heading-title br{
        display: none !important;
    }
    .form .input-field, .form select {
        font-size: 16px !important;
    }
   
   /* #popup-content{
        width: 97% !important;
    }
    #popup-message{
        max-width: 95% !important;    
    }
    #popup-message p.certiname {
        padding: 4px !important;
        font-size: 12px !important;
        line-height: 22px !important; 
    } 
    #popup-message {
        padding-top: 90px;
    } 
    #popup-message p {
        font-size: 12px !important;
        line-height: 20px !important;
    }
    #download-image {
        font-size: 14px !important;
        line-height: 19px !important;
        font-weight: 600 !important;
        padding: 6px 20px 4px 20px !important;
        border-radius: 100px !important;
        margin: 0 auto !important;
        display: block !important;
    }*/
    .logged-in .elementor-34 .elementor-element.elementor-element-f4db14c {
        --width: 43%;
    } 
    #success-popup {
        position: fixed;
        top: -120px;
        left: -164px;
        width: 675px;
        overflow: scroll;
        scale: 0.45;
        padding-top: 0px;
    }        
    #success-popup{
        background: transparent !important;
        height: 940px !important;            
    }	
    
    /* 24-07-2024 */
    .place-list-table th span.br-remover {
        display: block !important;
        line-height: 0px ;
    }
    .place-list-table th span.br-removerr {
        display: block !important;
        line-height: 0px ;
    }
    .place-list-table th {
        text-align: center;
    }
    .page-id-875 .counter-section .row {
        display: block !important;
    }   
    .page-id-875 .counter-section .row .col {
        margin: 10px 0px !important;
    }
    /* .page-id-875 .sidebar {
        width: 31.5rem;
    } */
    #accordionSidebar {
        width: 31.5rem;
    }
    .sidebar .nav-item .nav-link {
        text-align: left;
        width: 17.5rem !important;
    }    
    .place-list th {
        vertical-align: middle; 
    }
    i.fa.fa-bars {
        font-size: 18px !important;
    }
    .topbar #sidebarToggleTop {
        height: 3.5rem;
        width: 3.5rem;
    }
    .topbar #sidebarToggleTop:hover {
        background-color: #ffffff !important;
    }
    .topbar .btn-link:hover {
        color: #549f57 !important;
        text-decoration: underline !important;
    }
    .topbar {
        height: 5.375rem !important;
    }
    .elementor-element.elementor-element-584f8cc.e-con-full.e-flex.e-con.e-child {
		width: 33% !important;
	}
	.elementor-element.elementor-element-46b448a.e-con-full.e-flex.e-con.e-child {
		width: 35% !important;
	}
}
@media screen and (max-width:370px){
    .elementor-34 .elementor-element.elementor-element-f4db14c {
        --width: 40% !important;
    } 
    .elementor-34 .elementor-element.elementor-element-0b86514 {
        --margin-top: 123px !important;
    }
    .elementor-34 .elementor-element.elementor-element-7be32d3 {
        --margin-top: -135px !important;
    }
    .elementor-34 .elementor-element.elementor-element-d0f79e6 .elementor-button {
        padding: 8px 15px 12px 15px !important;
    }
    .elementor-34 .elementor-element.elementor-element-3e547c4 img {
        z-index: -1;
        position: relative;
    }      
}

@media  (max-width:991px){
	 .place-list-table{
        overflow: scroll !important;
    }
    .place-list table {
        border-radius: 15px;
        margin: 0;
        width: 100%;
        overflow: scroll;
    }
}

@media screen and (min-width:1100px) and (max-width:1600px){
    .elementor-34 .elementor-element.elementor-element-e7bd895 img {
        width: 24% !important;
    }
    .elementor-580 .elementor-element.elementor-element-7312931 {
        top: 3px !important;
        z-index: 0 !important;
    } 
    .elementor-580 .elementor-element.elementor-element-bcce3bb img {
        width: 30% !important;
    }
    /*#popup-message{
        max-width: 95% !important;    
    }
    #popup-message p.certiname {
        padding: 4px !important;
        font-size: 12px !important;
        line-height: 22px !important; 
    } 
    #popup-message {
        padding-top: 210px;
    } 
    #popup-message p {
        font-size: 12px !important;
        line-height: 20px !important;
    }
    #download-image {
        font-size: 14px !important;
        line-height: 19px !important;
        font-weight: 600 !important;
        padding: 6px 20px 4px 20px !important;
        border-radius: 100px !important;
        margin: 0 auto !important;
        display: block !important;
    } */             
}
@media screen and (min-width:1100px) and (max-width:1200px){
    .elementor-580 .elementor-element.elementor-element-f8de9c7{
        padding-bottom: 110px !important;   
    } 
    #success-popup{
        padding-top: 390px;   
    }
}
@media screen and (min-width:1201px) and (max-width:1300px){
    .elementor-580 .elementor-element.elementor-element-f8de9c7{
        padding-bottom: 240px !important;   
    } 
    #success-popup{
        padding-top: 390px;   
    }    
}
@media screen and (min-width:1301px) and (max-width:1400px){
    .elementor-580 .elementor-element.elementor-element-f8de9c7{
        padding-bottom: 240px !important;   
    } 
    #success-popup{
        padding-top: 390px;   
    }    
}
@media screen and (min-width:1401px) and (max-width:1500px){
    .elementor-580 .elementor-element.elementor-element-f8de9c7{
        padding-bottom: 240px !important;   
    } 
    #success-popup{
        padding-top: 390px;   
    }    
}
@media screen and (min-width:1501px) and (max-width:1600px){
    .elementor-580 .elementor-element.elementor-element-f8de9c7{
        padding-bottom: 240px !important;   
    }
    #success-popup{
        padding-top: 390px;   
    }     
}



/* 24-07-2024 */

.place-list-table th span.br-remover {
    display: none;
}


/* 25-07-2024 b*/

.place-list td{
word-wrap: break-word;
    white-space: pre-wrap;
    word-break: normal;
white-space: nowrap;
}



